@media only screen and (min-width: 420px){
.icon {width: 50%;margin-top: 50px;}
}
@media only screen and (min-width: 760px){
#map {width: 50%;}
.icon {width: 25%;margin-top: 50px;}
#searchBox {width: 50%;margin-top: 20px;}
#signupBox {margin-top: 20px;}
.signframe {float: none;width: 740px;margin: 0 auto;}
.reasons {float: right;width: 360px;padding-left: 75px;border-left: 1px solid #C6CAD8;}
.tellme {margin: 0;}
.signupBox {float: left;margin-top: 12px;}
.mitglieder {padding: 0 10px 55px 10px;}
.user {width: 25%;padding: 0 12px;}
.vidleft {width: 60%;}
.vidright {width: 40%;}
ul.iconlist li {width: 25%;}
.profilbild {width: 170px;height: 170px;top: 118px;}
.profilname {left: 180px;top:200px;}
ul.profiloptions {width: 560px;float: right;}
.profilleft {display:block;width: 40%;}
.profilright {width: 60%;padding: 10px 1% 10px 3%;}
.profildata {}
.profilinfo, .profilfriends {margin: 10px 0;}
.profilinfo {padding: 10px;font-size: 0.8em;}
span.greeting {padding: 20px 0;}
span.freunde {padding: 5px 10px 4px 10px;font-size: 0.8em;font-weight: bold;}
div.freunde {padding: 2px;}
.friends {width: 33.33333%;padding: 1px;}
.friendpic {height: 0px;padding-bottom: 100%;overflow: hidden;}
.friendtext {position: absolute;bottom: 0;font-size: 0.6em;padding: 0 2px;}
}